<?xml version="1.0" encoding="ISO-8859-1"?>
<Source>
	<language xml:lang="fr-fr"/>
	<ResourceInclude FILE="resource.h"/>
	<!-- String Sets -->
	<ActiveStringSet ID="English"/>
	<StringSet ID="English">
		<String ALIAS="IDS_ABORTDLG_TITLE">Quitter</String>
		<String ALIAS="IDS_ABORTDLG_DESC">L'installation n'est pas terminée. Si vous quittez l'installation maintenant, le programme ne sera pas installé.\n\nVous pouvez exécuter le programme d'installation ultérieurement pour terminer\n l'installation.\n\nPour poursuivre l'installation, cliquez sur Reprendre. Pour qutter l'installation, cliquez sur Quitter l'installation.\n</String>
		<String ALIAS="IDS_ABORTDLG_BTN_RESUME">Reprendre</String>
		<String ALIAS="IDS_ABORTDLG_BTN_EXIT">Quitter</String>
		<String ALIAS="IDS_COMPONENTSELECTION_SUBTITLE">Confirmer les composants à installer</String>
		<String ALIAS="IDS_COMPONENTSELECTION_TITLE">Composants Logitech à installer</String>
		<String ALIAS="IDS_COMPONENTSELECTION_DESC">Veuillez confirmer les composants que vous désirez installer. Supprimez les composants que vous ne souhaitez pas installer.</String>
		<String ALIAS="IDS_PROGRESSDLG_SUBTITLE">Confirmation de l'installation des composants</String>
		<String ALIAS="IDS_PROGRESSDLG_TITLE">Composants Logitech à installer</String>
		<String ALIAS="IDS_PROGRESSDLG_DESC">Le logiciel est en cours d'installation. Ceci peut prendre plusieurs minutes.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_SUBTITLE">Confirmez votre langue et votre emplacement géographique.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_TITLE">Choix de la langue et du pays</String>
		<String ALIAS="IDS_FINISHDLG_SUBTITLE">Félicitations!</String>
		<String ALIAS="IDS_FINISHDLG_TITLE">Installation réussie</String>
		<String ALIAS="IDS_FINISHDLG_DESC">Installation réussie du logiciel Logitech.</String>
		<String ALIAS="IDS_WELCOMEDLG_SUBTITLE">Logitech® vous souhaite la bienvenue</String>
		<String ALIAS="IDS_WELCOMEDLG_TITLE">Installation du logiciel Logitech®</String>
		<String ALIAS="IDS_WELCOMEDLG_DESC">Les produits Logitech ont été conçus pour vous permettre d'utiliser votre ordinateur plus efficacement. Installez ce logiciel pour bénéficier des fonctions et possibilités avancées des produits. \n\nAssurez-vous d'avoir connecté les dispositifs Logitech à l'ordinateur avant tout. Si vous connectez un dispositif au port PS/2, veuillez éteindre l'ordinateur avant de brancher votre dispositif.\n\nCliquez sur le bouton fléché pour poursuivre l'installation.</String>
		<String ALIAS="IDS_DESTINATIONDLG_DESC">Le programme d'installation installera les fichiers dans le dossier indiqué ci-dessous. Cliquez sur Naviguer si vous souhaitez modifier le dossier de destination.</String>
		<String ALIAS="IDS_DESTINATIONDLG_SUBTITLE">Sélectionnez l'emplacement de destination</String>
		<String ALIAS="IDS_DESTINATIONDLG_TITLE">Emplacement d'installation du logiciel</String>
		<String ALIAS="IDS_PRODUCTDLG_TITLE">Choix de l'installation du logiciel</String>
		<String ALIAS="IDS_PRODUCTDLG_SUBTITLE">Installation du logiciel pour</String>
		<String ALIAS="IDS_LICENSEDLG_TITLE">Accord de licence logicielle</String>
		<String ALIAS="IDS_LICENSEDLG_SUBTITLE">Accord de licence</String>
		<String ALIAS="IDS_LICENSEDLG_DESC">Lisez attentivement l'accord de licence suivant et indiquez ci-dessous si vous en acceptez les conditions.</String>
		<String ALIAS="IDS_LDMDLG_TITLE">Options de support logiciel</String>
		<String ALIAS="IDS_LDMDLG_SUBTITLE">Logitech Desktop Messenger</String>
		<String ALIAS="IDS_LDMDLG_DESC">Logitech Desktop Messenger est conçu pour offrir un support après-vente adapté directement sur votre bureau. Ce service gratuit vous alerte dès que les mises à jour logicielles sont disponibles. Vous pouvez également prendre connaissance à votre guise des nouveaux produits et services Logitech. Logitech Desktop Messenger peut être facilement désactivé à tout moment.</String>
		<String ALIAS="IDS_SIZE_UNIT">MB</String>
		<String ALIAS="IDS_WARNING_SPACE">L'espace disque n'est pas suffisant pour installer ces options. Veuillez libérer de l'espace ou modifier vos sélections.</String>
		<String ALIAS="IDS_WARNING_TITLE">Logitech Installer</String>
		<String ALIAS="IDS_COMPLETED">Terminé</String>
		<String ALIAS="IDS_INPROGRESS">En cours</String>
		<String ALIAS="IDS_FAILED">Echec</String>
		<String ALIAS="IDS_PROGRESS_STATIC">Installation de %s...</String>
		<String ALIAS="IDS_REBOOTSTATIC"> Oui. Je veux redémarrer l'ordinateur maintenant.</String>
		<String ALIAS="IDS_NOREBOOTSTATIC">Non, je redémarrerai mon ordinateur ultérieurement.</String>
		<String ALIAS="IDS_BTN_FINISH">Terminer</String>
		<String ALIAS="IDS_BTN_BROWSE">Parcourir</String>
		<String ALIAS="IDS_STR_BROWSE">Rechercher le dossier</String>
		<String ALIAS="IDS_WARNING_PATH">Le dossier indiqué: \n %s \nest incorrect, incomplet ou protégé en écriture. Veuillez indiquer le chemin complet avec la lettre du lecteur, tel que: C:\Apps. </String>
		<String ALIAS="IDS_WARNING_PATH_TOOLONG">Le nom du dossier de destination ne doit pas dépasser 180 caractères.</String>
		<String ALIAS="IDS_WARNING_OS">Malheureusement, ce logiciel n'est pas compatible avec votre système d'exploitation.  Visitez le site Web www.logitech.com pour télécharger une version compatible.</String>
		<String ALIAS="IDS_WARNING_IE">Vous devez disposer de Microsoft Internet Explorer 5.5 ou supérieur pour installer SetPoint. Veuillez mettre votre navigateur à jour et essayer à nouveau.</String>
		<!-- Language list -->
		<String ALIAS="IDS_LAN_DAN">Danois</String>
		<String ALIAS="IDS_LAN_DEU">Allemand</String>
		<String ALIAS="IDS_LAN_ENU">Anglais</String>
		<String ALIAS="IDS_LAN_ESP">Espagnol</String>
		<String ALIAS="IDS_LAN_FIN">Finnois</String>
		<String ALIAS="IDS_LAN_FRA">Français</String>
		<String ALIAS="IDS_LAN_ITA">Italien</String>
		<String ALIAS="IDS_LAN_NLD">Néerlandais</String>
		<String ALIAS="IDS_LAN_NOR">Norvégien</String>
		<String ALIAS="IDS_LAN_PTB">Portugais (Brésilien)</String>
		<String ALIAS="IDS_LAN_PTG">Portugais (standard)</String>
		<String ALIAS="IDS_LAN_SVE">Suédois</String>
		<String ALIAS="IDS_LAN_ELL">Grec</String>
		<String ALIAS="IDS_LAN_PLK">Polonais</String>
		<String ALIAS="IDS_LAN_RUS">Russe</String>
		<String ALIAS="IDS_LAN_CHS">Chinois (simplifié)</String>
		<String ALIAS="IDS_LAN_CHT">Chinois (traditionnel)</String>
		<String ALIAS="IDS_LAN_CSY">Tchèque</String>
		<String ALIAS="IDS_LAN_HUN">Hongrois</String>
		<String ALIAS="IDS_LAN_JPN">Japonais</String>
		<String ALIAS="IDS_LAN_KOR">Coréen</String>
		<!-- region sets -->
		<String ALIAS="IDS_LOC_1052">Albanie</String>
		<String ALIAS="IDS_LOC_5121">Algérie</String>
		<String ALIAS="IDS_LOC_11274">Argentine</String>
		<String ALIAS="IDS_LOC_3081">Australie</String>
		<String ALIAS="IDS_LOC_3079">Autriche</String>
		<String ALIAS="IDS_LOC_15361">Bahreïn</String>
		<String ALIAS="IDS_LOC_1059">Biélorussie</String>
		<String ALIAS="IDS_LOC_2067">Belgique (néerlandophone)</String>
		<String ALIAS="IDS_LOC_2060">Belgique (francophone)</String>
		<String ALIAS="IDS_LOC_10249">Belize</String>
		<String ALIAS="IDS_LOC_16394">Bolivie</String>
		<String ALIAS="IDS_LOC_1046">Brésil</String>
		<String ALIAS="IDS_LOC_1026">Bulgarie</String>
		<String ALIAS="IDS_LOC_4105">Canada (anglophone)</String>
		<String ALIAS="IDS_LOC_3084">Canada (francophone)</String>
		<String ALIAS="IDS_LOC_13322">Chili</String>
		<String ALIAS="IDS_LOC_2052">Chine</String>
		<String ALIAS="IDS_LOC_9226">Colombie</String>
		<String ALIAS="IDS_LOC_5130">Costa Rica</String>
		<String ALIAS="IDS_LOC_1050">Croatie</String>
		<String ALIAS="IDS_LOC_1029">République tchèque</String>
		<String ALIAS="IDS_LOC_1030">Danemark</String>
		<String ALIAS="IDS_LOC_12298">Equateur</String>
		<String ALIAS="IDS_LOC_3073">Egypte</String>
		<String ALIAS="IDS_LOC_17418">Salvador</String>
		<String ALIAS="IDS_LOC_1061">Estonie</String>
		<String ALIAS="IDS_LOC_1080">Iles Féroe</String>
		<String ALIAS="IDS_LOC_1035">Finlande</String>
		<String ALIAS="IDS_LOC_2077">Finlande (suédois)</String>
		<String ALIAS="IDS_LOC_1036">France</String>
		<String ALIAS="IDS_LOC_1031">Allemagne</String>
		<String ALIAS="IDS_LOC_1032">Grèce</String>
		<String ALIAS="IDS_LOC_4106">Guatemala</String>
		<String ALIAS="IDS_LOC_18442">Honduras	</String>
		<String ALIAS="IDS_LOC_3076">Hong Kong</String>
		<String ALIAS="IDS_LOC_1038">Hongrie</String>
		<String ALIAS="IDS_LOC_1039">Islande</String>
		<String ALIAS="IDS_LOC_1057">Indonésie</String>
		<String ALIAS="IDS_LOC_2049">Iraq</String>
		<String ALIAS="IDS_LOC_6153">Irlande</String>
		<String ALIAS="IDS_LOC_1037">Israël</String>
		<String ALIAS="IDS_LOC_1040">Italie</String>
		<String ALIAS="IDS_LOC_8201">Jamaïque</String>
		<String ALIAS="IDS_LOC_1041">Japon	</String>
		<String ALIAS="IDS_LOC_11265">Jordanie</String>
		<String ALIAS="IDS_LOC_1042">Corée</String>
		<String ALIAS="IDS_LOC_13313">Koweït</String>
		<String ALIAS="IDS_LOC_12289">Liban</String>
		<String ALIAS="IDS_LOC_4097">Libye</String>
		<String ALIAS="IDS_LOC_5127">Liechtenstein</String>
		<String ALIAS="IDS_LOC_5132">Luxembourg (francophone)</String>
		<String ALIAS="IDS_LOC_4103">Luxembourg (germanophone)</String>
		<String ALIAS="IDS_LOC_2058">Mexique</String>
		<String ALIAS="IDS_LOC_6145">Maroc</String>
		<String ALIAS="IDS_LOC_1043">Pays-Bas</String>
		<String ALIAS="IDS_LOC_5129">Nouvelle-Zélande</String>
		<String ALIAS="IDS_LOC_19466">Nicaragua</String>
		<String ALIAS="IDS_LOC_1044">Norvège (Bokmal)</String>
		<String ALIAS="IDS_LOC_2068">Norvège (Nynorsk)</String>
		<String ALIAS="IDS_LOC_8193">Oman</String>
		<String ALIAS="IDS_LOC_6154">Panama</String>
		<String ALIAS="IDS_LOC_15370">Paraguay</String>
		<String ALIAS="IDS_LOC_10250">Pérou</String>
		<String ALIAS="IDS_LOC_1045">Pologne</String>
		<String ALIAS="IDS_LOC_2070">Portugal</String>
		<String ALIAS="IDS_LOC_20490">Porto Rico</String>
		<String ALIAS="IDS_LOC_16385">Qatar</String>
		<String ALIAS="IDS_LOC_1048">Roumanie</String>
		<String ALIAS="IDS_LOC_1049">Russie</String>
		<String ALIAS="IDS_LOC_1025">Arabie saoudite</String>
		<String ALIAS="IDS_LOC_4100">Singapour</String>
		<String ALIAS="IDS_LOC_1051">Slovaquie</String>
		<String ALIAS="IDS_LOC_1060">Slovénie</String>
		<String ALIAS="IDS_LOC_7177">Afrique du Sud (anglophone)</String>
		<String ALIAS="IDS_LOC_1078">Afrique du Sud (Afrikaans)</String>
		<String ALIAS="IDS_LOC_1034">Espagne</String>
		<String ALIAS="IDS_LOC_1053">Suède</String>
		<String ALIAS="IDS_LOC_4108">Suisse (romande)</String>
		<String ALIAS="IDS_LOC_2055">Suisse (alémanique)</String>
		<String ALIAS="IDS_LOC_2064">Suisse (italienne)</String>
		<String ALIAS="IDS_LOC_1114">Syrie</String>
		<String ALIAS="IDS_LOC_1028">Taïwan</String>
		<String ALIAS="IDS_LOC_1054">Thaïlande</String>
		<String ALIAS="IDS_LOC_11273">Trinidad et Tobago</String>
		<String ALIAS="IDS_LOC_7169">Tunisie</String>
		<String ALIAS="IDS_LOC_1055">Turquie</String>
		<String ALIAS="IDS_LOC_1058">Ukraine</String>
		<String ALIAS="IDS_LOC_14337">Emirats arabes unis</String>
		<String ALIAS="IDS_LOC_2057">Royaume-Uni</String>
		<String ALIAS="IDS_LOC_1033">Etats-Unis</String>
		<String ALIAS="IDS_LOC_14346">Uruguay</String>
		<String ALIAS="IDS_LOC_8202">Venezuela</String>
		<String ALIAS="IDS_LOC_1066">Vietnam</String>
		<String ALIAS="IDS_LOC_9217">Yémen</String>
		<String ALIAS="IDS_LOC_1000">Autre (non répertorié)</String>
	</StringSet>
	<!-- Components Selection Page -->
	<Dialog ID="IDD_DLG_TEMPLATE" WIDTH="680" HEIGHT="496">
	</Dialog>
	<Dialog ID="IDD_DLG_ABORT" WIDTH="396" HEIGHT="270">
	</Dialog>
	<Dialog ID="IDD_PAGE_COMPSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_Group_DESCRIPTION" SCALE="1.2" BOLD="1"> Description </Control>
		<Control ID="IDC_STATIC_SPACE" SCALE="1.2" BOLD="1">Espace requis: </Control>
	</Dialog>
	<!-- Welcome Page -->
	<Dialog ID="IDD_PAGE_WELCOME" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Language Selection Page -->
	<Dialog ID="IDD_PAGE_LANSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_LANSELECT_STATIC" SCALE="1.2" BOLD="0"> Sélectionnez la langue </Control>
		<Control ID="IDC_STATIC_LOCATION" SCALE="1.2" BOLD="0">Sélectionnez votre emplacement géographique</Control>
	</Dialog>
	<!-- Product Selection Page -->
	<Dialog ID="IDD_PAGE_PRODUCT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_MOUSEONLY" SCALE="1" BOLD="0">Souris uniquement</Control>
		<Control ID="IDC_STATIC_KBDONLY" SCALE="1" BOLD="0">Clavier uniquement</Control>
		<Control ID="IDC_STATIC_MOUSEKBD" SCALE="1" BOLD="0">Souris et clavier</Control>
	</Dialog>
	<!-- LDM Selection Page -->
	<Dialog ID="IDD_PAGE_LDM" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_YESLDM" SCALE="1" BOLD="0">Veuillez activer ce service. (Recommandé)</Control>
		<Control ID="IDC_STATIC_NOLDM" SCALE="1" BOLD="0">Je ne souhaite pas activer ce service.</Control>
		<Control ID="IDC_STATIC_NOTE" SCALE="0.9" BOLD="0">Remarque: ce service nécessite une connexion Internet. Cependant, il ne collecte aucune information ou données personnelles.</Control>
	</Dialog>
	<!-- Destination Page -->
	<Dialog ID="IDD_PAGE_DESTINATION" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_DESTINATION_STATIC" SCALE="1.2" BOLD="0">Dossier de destination</Control>
		<Control ID="IDC_BROWSE_BTN" SCALE="1" BOLD="1">Parcourir</Control>
	</Dialog>
	<!-- License Page -->
	<Dialog ID="IDD_PAGE_LICENSE" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_AGREE_STATIC" SCALE="1" BOLD="1">J'accepte</Control>
		<Control ID="IDC_NOTAGREE_STATIC" SCALE="1" BOLD="1">Je refuse</Control>
	</Dialog>
	<!-- Progress Page -->
	<Dialog ID="IDD_PAGE_PROGRESS" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Finish Page -->
	<Dialog ID="IDD_PAGE_FINISH" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_REBOOT" SCALE="1" BOLD="0">Oui, je veux redémarrer mon ordinateur maintenant.</Control>
		<Control ID="IDC_STATIC_NOREBOOT" SCALE="1" BOLD="0">Espace requis:</Control>
		<!--<Control ID="IDC_STATIC_OPTION" SCALE="1.2" BOLD="1">Après le redémarrage de l'ordinateur, que souhaitez-vous faire?</Control>
		<Control ID="IDC_STATIC_SP" SCALE="1" BOLD="0">Lancer Logitech SetPoint et personnaliser les paramètres des dispositifs</Control>
		<Control ID="IDC_STATIC_QT" SCALE="1" BOLD="0">Lancer QuickTour pour découvrir mes dispositifs et le logiciel SetPoint</Control>
		<Control ID="IDC_STATIC_NEITHER" SCALE="1" BOLD="0">Ne rien lancer, merci</Control>-->
		<Control ID="IDC_CHECKREBOOT" SCALE="1" BOLD="1">Redémarrer mon ordinateur maintenant.</Control>
		<Control ID="IDC_STATIC_RESTARTCHECK" SCALE="1" BOLD="1">Remarque: si vous avez branché votre dispositif sur un port PS/2, les fonctions offertes par ce logiciel seront disponibles la prochaine fois que vous redémarrez votre ordinateur.</Control>
	</Dialog>
</Source>
